apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: phippy-letsencrypt-prod
spec:
  acme:
    server: https://acme-v02.api.letsencrypt.org/directory
    email: spicpav@gmail.com
    privateKeySecretRef:
      name: phippy-letsencrypt-prod
    solvers:
    - http01:
        ingress:
          class: public
